<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Type="1" DailyADD="10" TotalADD="5" />
	<Data Type="2" DailyADD="100" TotalADD="0" />
	<Data Type="3" DailyADD="20" TotalADD="0" />
	<Data Type="4" DailyADD="10" TotalADD="5" />
</Root>